/* JJT: 0.2.2 */

package w3c.pics.parser;


class PICSPolicyAttrNode extends SimpleNode implements ComplexNode {
  PICSPolicyAttrNode(int id) {
    super(id);
  }

  String text = null;

  public String getText() {
    if (children.length!=0) {
      String retval = ((ComplexNode)children[0]).getText();
      return retval;
    }
    else {
      return text;
    }
  }

}
